/*
 * ElRegexException.java
 *
 * Created on 2007/03/19, 14:29
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package org.itscool.stylist.el;

public class ElRegexException extends RuntimeException{
    public ElRegexException(String msg){
        super(msg);
    }
}
